.container {
	max-width: 970px;
}

ul {
	margin-bottom: 0;
}

/* HEADER */
#header {
	background: url('./img/header-bg.jpg');
}

#logo {
	background: url('./img/logo.png') no-repeat;
	display: block;
	width: 202px;
	height: 198px;
	margin: 51px auto 0;
}

/* MENU */
#menu {
	margin-top: 50px;
	background: #fff;
	border-radius: 5px 5px 0 0;
	padding: 23px 20px 24px 20px;
	position: relative;
}

.menu-shadow {
	background: url('./img/top-menu-shadow.png') center bottom no-repeat;
	height: 16px;
	width: 100%;
	margin-bottom: -16px;
}

#menu ul {
	list-style: none;
	padding: 0;
}

#menu ul li {
	display: inline-block;
	vertical-align: top;
	padding-left: 19px;
	background: url('./img/bullet-mini.png') 7px center no-repeat;
}

#menu ul li:first-child {
	padding-left: 0;
}

#menu ul li a {
	font: bold 20px/21px 'Comfortaa';
	text-decoration: none;
	display: inline-block;
	padding: 0 0 2px 0;
}

#menu ul li a:hover,
#menu ul li a:active {
	border-bottom: 2px solid #f8bc4b;
	padding: 0;
	text-decoration: none;
}

.responsive-menu {
	display: none;
}

/* FRONT PAGE */
.front_page h2 {
	font: 30px/30px 'Roboto Slab';
	color: #f8bc4b;
	text-transform: uppercase;
	text-align: center;
	margin-top: 0;
	margin-bottom: 29px;
	position: relative;
}

.front_page h2:before {
	content: ' ';
	background: url('./img/bullet.png') left center no-repeat;
	padding: 0 15px 0 0;
}

.front_page h2:after {
	content: ' ';
	background: url('./img/bullet.png') right center no-repeat;
	padding: 0 15px 0 0;;
}

/* CONTENT */
.main-block.block1 {
	background: url('./img/block1-bg.jpg');
	margin: 10px 0;
}

.main-block.block2 {
	background: url('./img/block2-bg.jpg');
	margin: 10px 0;
}

.content-block {
	border: 10px solid #f8bc4b;
	border-radius: 5px;
	background: #fff;
	padding: 34px 70px 30px;
	margin: 82px 0 76px;
}

.full .content-inner {
	border: 10px solid #f8bc4b;
	border-radius: 5px;
	background: #fff;
	padding: 34px 70px 20px;
	margin: 40px 0 60px
}

.full .content-inner a {
	display: inline-block;
	text-decoration: none;
	border-bottom: 1px solid #f8c056;
	line-height: 18px;
}

.full .content-inner a:hover {
	border-bottom: 1px solid #fff;
}

/* VIPRODUCT */
.viproduct {
	margin: 46px 0 67px;
}

.viproduct .header {
	padding: 147px 0 26px;
	text-align: center;
	font: bold 16px/25px 'Roboto Slab';
	color: #fff;
}

.viproduct-1 .header {
	background: url('./img/product1-header.png') center center no-repeat;
}

.viproduct-2 .header {
	background: url('./img/product3-header.png') center center no-repeat;
}

.viproduct-3 .header {
	background: url('./img/product5-header.png') center center no-repeat;
}

.viproduct .description-wrap {
	background: #fff;
	padding: 19px 18px 27px;
	margin: 22px 21px 0;
}

.viproduct .description p {
	margin-bottom: 0;
}

.front_page a.viproduct-order-link {
	background: #f8bc4b;
	color: #fff;
	display: block;
	text-align: center;
	padding: 7px 0 8px;
	border-radius: 5px;
	margin-top: 20px;
	font: 24px/25px 'Roboto Slab';
}

.front_page a.viproduct-order-link:hover {
	background: #FFD65A;
	text-decoration: none;
	color: #fff;
}

.front_page a.viproduct-order-link:active {
	background: #FFDE79;
}

/* JUICES */
#juices {
	padding-top: 38px;
	padding-bottom: 59px;
}

.vijuice {
	height: 266px;
	background: url('./img/juice-bg.png') center bottom no-repeat;
	margin-top: 14px;
}

.juiceimage {
	height: 200px;
	background-repeat: no-repeat;
	background-position: center 30px;
	cursor: pointer;
}

.juicetitle {
	text-align: center;
	font: bold 18px/25px 'Roboto Slab';
	color: #fff;
	margin-top: 9px;
}

.juicetext .modal-body {
	padding: 30px 23px 21px 40px;
}

.juicetext .image {
	float: left;
}

.juicetext .content {
	margin-left: 265px;
	font-size: 18px;
	line-height: 25px;
}

.juicetext .content ul {
	list-style: none;
	padding-left: 0;
	margin-bottom: 15px;
}

.juicetext .content li {
	font-size: 14px;
	line-height: 20px;
	color: #f8bc4b;
	padding-left: 8px;
	background: url('./img/bullet-li.png') left center no-repeat;
}

.juicetext .header {
	font: 30px/30px 'Roboto Slab';
	color: #f8bc4b;
	margin-bottom: 20px;
}

.juicetext .close {
	background: url('./img/close.png') no-repeat;
	width: 21px;
	height: 21px;
	opacity: 1;
	margin-right: 7px;
}

/* HOW IT WORKS */
#how-it-works {
	padding-top: 38px;
	padding-bottom: 59px;
}

#how-it-works .number {
	background: url('./img/step-number-bg.png') no-repeat;
	width: 82px;
	height: 81px;
	float: left;
	font: 40px/25px 'Roboto Slab';
	color: #fff;
	text-align: center;
	padding-top: 25px;
}

#how-it-works .content {
	margin-left: 97px;
	border: 10px solid #fff;
}

#how-it-works .content-inner {
	border: 3px solid #f8bc4b;
	background: #fff;
	padding: 26px 26px 3px 26px;
}

#how-it-works .step:first-child {
	margin-top: 0;
}

#how-it-works .step {
	margin-top: 20px;
}

/* ORDER NOW */
#order-now {
	background: url('./img/bg1.png');
	padding-bottom: 160px;
}

#order-now .bullets {
	background: url('./img/bullet-order-now.png');
	width: 9px;
	height: 140px;
	margin: 0 auto;
}

#order-now a {
	max-width: 300px;
	height: 60px;
	background: #fff;
	border-radius: 5px;
	margin: 20px auto 0;
	color: #f8bc4b;
	font-size: 30px;
	padding: 5px;
}

#order-now a span {
	padding: 10px 0;
	border: 2px solid #fff;
	border-radius: 5px;
	display: block;
}

#order-now a span:hover {
	border-color: #f8bc4b;
}

/* CONTACT FORM */
#contact-form {
	padding-top: 60px;
	padding-bottom: 80px;
}

.miniSurveyView {
	margin-bottom: 0 !important;
	overflow: hidden;
}

.miniSurveyView input[type="text"],
.miniSurveyView input[type="tel"],
.miniSurveyView input[type="email"],
.miniSurveyView textarea {
	width: 100%;
	border: 3px solid #eef1f2;
	border-radius: 5px;
	background: #fff;
	font: italic 18px/36px 'Roboto';
	padding: 0 10px;
	margin-top: 14px;
	color: #f8bc4b;
	height: 40px;
}

.miniSurveyView input[type="text"].not-placeholder,
.miniSurveyView input[type="tel"].not-placeholder,
.miniSurveyView input[type="email"].not-placeholder,
.miniSurveyView textarea.not-placeholder {
	font-size: 24px;
	font-style: normal;
	color: #596168;
}

.miniSurveyView textarea {
	height: 143px;
	resize: none;
	border-bottom: 0;
}

.miniSurveyView input[type="text"]:focus,
.miniSurveyView input[type="tel"]:focus,
.miniSurveyView input[type="email"]:focus,
.miniSurveyView textarea:focus {
	border-color: #f8bc4b;
}

.miniSurveyView .submit {
	padding: 0 3px;
	margin-top: -4px;
}

.miniSurveyView input[type="submit"] {
	width: 100%;
	border: 0;
	border-radius: 5px;
	background: #f8bc4b;
	font: 24px/25px 'Roboto Slab';
	padding: 0 10px;
	color: #fff;
	height: 40px;
}

.miniSurveyView .error {
	background: #e6c0c0 !important;
	color: #c00 !important;
}

.miniSurveyView #msg {
	border: 3px solid #f8bc4b;
	background: #fff;
	width: 100px;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0;
}

.form-bottom {
	padding: 15px;
	text-align: center;
}

/* ORDER */
#cart .modal-body {
	padding: 0;
}

#cart #step1 {
	padding: 0 103px;
	margin-top: 43px;
}

#cart #step2 {
	padding: 0 103px;
	margin-top: 43px;
}

#cart h3 {
	font: 400 24px/25px 'Roboto Slab';
}

#cart .products-list {
	font: bold 16px/40px 'Roboto';
	margin-bottom: 14px;
}

#cart .products-list > div > div {
	float: left;
	padding-left: 9px;
	height: 39px;
	margin-left: 2px;
}

#cart .products-list > div > div:first-child {
	margin-left: 0;
}

#cart .products-list .title {
	width: 384px;
}

#cart .products-list .qty {
	width: 77px;
}

#cart .products-list .amount {
	width: 87px;
}

#cart .products-list-header {
	color: #fff;
	overflow: hidden;
	border-radius: 5px 5px 0 0;
	border-left: 1px solid #f8bc4b;
	border-top: 1px solid #f8bc4b;
	border-right: 1px solid #f8bc4b;
}

#cart .products-list-header > div {
	background: #f8bc4b;
}

#cart .product-row {
	color: #586068;
	margin-top: 2px;
	font-weight: normal;
	height: 39px;
}

#cart .product-row > div {
	background: #eef1f2;
}

#cart .product-row .title {
	border-left: 1px solid #eef1f2;
	width: 300px;
}

#cart .product-row .price {
	width: 85px;
	margin-left: 0;
	text-align: right;
	padding-right: 16px;
}

#cart .product-row .qty {
	/*padding-top: 5px;*/
}

#cart .product-row .qty .left {
	float: left;
}

#cart .product-row .qty .right {
	float: right;
	margin-right: 9px;
	padding-top: 6px;
}

#cart .product-row .qty .up {
	width: 20px;
	height: 13px;
	border-radius: 0 5px 0 0;
	margin-bottom: 2px;
	cursor: pointer;
	background: url('img/cart-arrow-up.png') center center no-repeat #fff;
}

#cart .product-row .qty .down {
	width: 20px;
	height: 13px;
	border-radius: 0 0 5px 0;
	cursor: pointer;
	background: url('img/cart-arrow-down.png') center center no-repeat #fff;
}

#cart .product-row .qty .right > div:hover {
	background-color: #f8bc4b;
}

#cart .product-row .qty input {
	width: 38px;
	height: 28px;
	line-height: 16px;
	text-align: center;
	border: 0;
	border-radius: 5px 0 0 5px;
}

#cart .product-row .qty .jq-selectbox {
	width: 88px;
	margin-top: 7px;
	margin-right: 10px;
	vertical-align: top;
}

#cart .product-row .qty .jq-selectbox__select {
	height: 40px;
	border: 0;
	box-shadow: none;
	text-shadow: none;
	font: 18px/40px 'Roboto';
	color: #95a5a6;
	background: transparent;
	padding: 0 41px 0 0;
}

#cart .product-row .qty .jq-selectbox__select-text {
	background: #fff;
	border-radius: 5px 0 0 5px;
	text-align: center;
}

#cart .product-row .qty .jq-selectbox__trigger {
	width: 39px;
	border: 0;
	margin-left: 2px;
	border-radius: 0 5px 5px 0;
	background: url('img/select-arrow.png') center center no-repeat #fff;
}

#cart .product-row .qty .jq-selectbox__trigger-arrow {
	display: none;
}

#cart .product-row .qty .jq-selectbox__select.error .jq-selectbox__select-text,
#cart .product-row .qty .jq-selectbox__select.error .jq-selectbox__trigger {
	background-color: #e6c0c0;
	color: #c00;
}

#cart .product-row .qty .jq-selectbox.focused .jq-selectbox__select {
	border: 0;
}

#cart .product-row .amount {
	border-right: 1px solid #eef1f2;
	width: 88px;
}

#cart .product-row .elements {
	display: none;
}

#cart .discount {
	font: 14px/40px 'Roboto Slab';
	border-bottom: 2px solid #f8bc4b;
	overflow: hidden;
	padding-bottom: 12px;
}

#cart .discount-code {
	float: left;
	border: 3px solid #f8bc4b;
	border-radius: 5px;
	background: #f8bc4b;
	width: 188px;
	height: 40px;
	color: #95a5a6;
}

#cart .discount-code input {
	border: 0;
	width: 134px;
	height: 34px;
	margin-right: 8px;
	display: inline-block;
	vertical-align: top;
	font: italic 18px/20px 'Roboto';
	padding: 0 8px;
}

#cart .discount-code input.not-placeholder {
	font-size: 24px;
	font-style: normal;
	color: #596168;
}

#cart .discount-code a {
	color: #fff;
	font: 18px/20px 'Roboto Slab';
	display: inline-block;
	vertical-align: top;
	margin-top: 6px;
}

#cart .discount-data {
	float: right;
	line-height: 12px;
	text-align: right;
}

#cart .discount-data > div {
	margin-top: 14px;
}

#cart .total {
	clear: both;
	color: #f8bc4b;
	font: bold 16px/16px 'Roboto Slab';
	text-align: right;
	margin-top: 14px;
	margin-bottom: 7px;
}

#cart .delivery-wrap > .text {
	margin-top: 17px;
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 14px;
}

#cart .delivery-row {
	clear: both;
	font: 16px/25px 'Roboto Slab';
	color: #586068;
	height: 39px;
	overflow: hidden;
	margin-top: 11px;
	cursor: pointer;
}

#cart .delivery-row:first-child {
	margin-top: 0;
}

#cart .delivery-row > div {
	width: 266px;
}

#cart .delivery-row .left {
	float: left;
}

#cart .delivery-row .right {
	float: right;
}

#cart .delivery-row .state {
	width: 38px;
	height: 39px;
	border-radius: 5px 0 0 5px;
	float: left;
	background: url('img/state-bg.png') center center no-repeat #eef1f2;
}

#cart .delivery-row .state .inner {
	width: 38px;
	height: 39px;
}

#cart .delivery-row .not-available .state .inner {
	background: url('img/state-bg-not-available.png') center center no-repeat;
}

#cart .delivery-row .selected .state .inner {
	background: url('img/state-bg-selected.png') center center no-repeat;
}

#cart .delivery-row .text {
	background: #eef1f2;
	margin-left: 40px;
	height: 39px;
	border-radius: 0 5px 5px 0;
	padding-left: 13px;
	padding-top: 5px;
}

#cart #step3 {
	padding: 0 20px;
	position: relative;
	margin-top: 7px;
}

#cart #step3 input {
	width: 100%;
	border: 0;
	border-radius: 5px;
	background: #eef1f2;
	font: italic 18px/40px 'Roboto';
	padding: 0 10px;
	margin-top: 20px;
	color: #95a5a6;
	height: 40px;
}

#cart #step3 input.not-placeholder {
	font-size: 24px;
	font-style: normal;
	color: #596168;
}

#cart #step3 input.error {
	background: #e6c0c0;
	color: #c00;
}

#cart #step3 .jq-selectbox {
	width: 100%;
	margin-top: 20px;
}

#cart #step3 .jq-selectbox__select {
	height: 40px;
	border: 0;
	box-shadow: none;
	text-shadow: none;
	font: italic 18px/40px 'Roboto';
	color: #95a5a6;
	background: transparent;
	padding: 0 41px 0 0;
}

#cart #step3 .jq-selectbox__select-text {
	background: #eef1f2;
	padding-left: 10px;
	border-radius: 5px 0 0 5px;
}

#cart #step3 .changed .jq-selectbox__select-text {
	font-size: 24px;
	font-style: normal;
	color: #596168;
}

#cart #step3 .jq-selectbox__trigger {
	width: 39px;
	border: 0;
	margin-left: 2px;
	border-radius: 0 5px 5px 0;
	background: url('img/select-arrow.png') center center no-repeat #eef1f2;
}

#cart #step3 .jq-selectbox__trigger-arrow {
	display: none;
}

#cart #step3 .jq-selectbox__select.error .jq-selectbox__select-text,
#cart #step3 .jq-selectbox__select.error .jq-selectbox__trigger {
	background-color: #e6c0c0;
	color: #c00;
}

#cart .step3-bottom-label {
	font-style: italic;
	font-size: 18px;
	margin-top: 24px;
}

#cart .delivery-cost {
	font: 16px/20px 'Roboto Slab';
	color: #586068;
	position: absolute;
	bottom: -69px;
	left: 0;
	width: 100%;
	text-align: center;
}

#cart .step {
	display: none;
}

#cart .step.active {
	display: block;
}

#cart .postcode-error {
	margin-top: 20px;
	display: none;
	color: #c00;
}

#cart .elements {
	display: none;
}

#cart .subscribe-wrap > .text {
	margin-top: 17px;
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 14px;
}

#cart .subscribe-note-wrap {
	margin-top: 50px;
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 18px;
}

#cart .subscribe-frequency-wrap {
	margin-top: 20px;
}

#cart .subscribe-frequency-row {
	clear: both;
	font: 16px/25px 'Roboto Slab';
	color: #586068;
	height: 39px;
	overflow: hidden;
	margin-top: 11px;
	
}

#cart .subscribe-frequency-row .frequency {
	cursor: pointer;
}

#cart .subscribe-frequency-row .frequency.disabled {
	cursor: default;
}

#cart .subscribe-frequency-row > div {
	width: 266px;
}

#cart .subscribe-frequency-row .left {
	float: left;
}

#cart .subscribe-frequency-row .right {
	float: right;
}

#cart .subscribe-frequency-row .state {
	width: 38px;
	height: 39px;
	border-radius: 5px 0 0 5px;
	float: left;
	background: url('img/state-bg.png') center center no-repeat #eef1f2;
}

#cart .subscribe-frequency-row .state .inner {
	width: 38px;
	height: 39px;
}

#cart .subscribe-frequency-row .selected .state .inner {
	background: url('img/state-bg-selected.png') center center no-repeat;
}

#cart .subscribe-frequency-row .frequency .text {
	background: #eef1f2;
	margin-left: 40px;
	height: 39px;
	border-radius: 0 5px 5px 0;
	padding-left: 13px;
	padding-top: 5px;
}

#cart .subscribe-frequency-row .frequency.disabled .text {
	color: #AAAAAA;
}

#cart .do-not-subsribe-wrap {
	margin-top: 25px;
	padding: 0px 15px;
}

#cart .do-not-subsribe-wrap #do_not_subscribe-styler {
	width: 21px;
	height: 21px;
	background: none;
	border: 2px solid #333;
	border-radius: 5px;
	margin-top: 8px;
	display: inline-block;
	vertical-align: top;
}

#cart .do-not-subsribe-wrap #do_not_subscribe-styler.checked .jq-checkbox__div {
	background: url('img/icon-checked-dark.png') no-repeat;
	width: 17px;
	height: 13px;
	border-radius: 0;
	box-shadow: none;
	margin: 1px 0 0 3px
}

#cart .do-not-subsribe-wrap .error #do_not_subscribe-styler {
	border-color: #c00;
}

#cart .do-not-subsribe-wrap span {
	font-size: 16px;
	line-height: 35px;
	margin-left: 5px;
}

.steps-navigation {
	height: 53px;
	border-bottom: 3px solid #f8bc4b;
	overflow: hidden;
	background: url('img/active-step-bg.png');
}

.steps-navigation > div {
	float: left;
	width: 25%;
	text-align: center;
	font: 18px/50px 'Roboto Slab';
	color: #f8bc4b;
	position: relative;
	cursor: pointer;
}

.steps-navigation > div div {
	background: #fff;
	margin-right: 23px;
}

.steps-navigation > div.active {
	z-index: 1;
}

.steps-navigation > div.active div {
	background: transparent;
}

.steps-navigation > div:after {
	content: ' ';
	position: absolute;
	width: 23px;
	height: 50px;
	background: #FFFFFF url('img/steps-nav-arrow.png') no-repeat;
	top: 0;
	right: 0;
	z-index: 2;
}

.steps-navigation > div.prev:after {
	background: url('img/steps-nav-arrow.png') no-repeat;
}

.steps-navigation > div.active:after {
	background: url('img/steps-nav-arrow-active.png') no-repeat;
}

.steps-navigation > div.step2.active {
	background: transparent;
}

.steps-navigation > div.step3 {
	background: #fff;
}

.steps-navigation > div.step3.active {
	background: transparent;
}

.steps-navigation > div.step4:after {
	background: #fff;
}

.cart-navigation {
	padding: 0 20px;
	overflow: hidden;
	margin-top: 40px;
	margin-bottom: 30px;
}

.cart-navigation a {
	color: #fff;
	font: 18px/25px 'Roboto Slab';
	position: relative;
}

.cart-navigation a:hover {
	text-decoration: none;
	color: #fff;
}

.cart-navigation a span {
	display: block;
	background: #f8bc4b;
}

.cart-navigation a:hover span {
	background: #FFD65A;
}

.cart-navigation a:active span {
	background: #FFDE79;
}

.cart-navigation a.prev-link {
	float: left;
}

.cart-navigation a.prev-link span {
	padding: 7px 15px 7px 10px;
	margin-left: 20px;
}

.cart-navigation a.prev-link:before {
	content: ' ';
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 19.5px 20px 19.5px 0;
	border-color: transparent #f8bb4b transparent transparent;
}

.cart-navigation a.prev-link:hover:before {
	border-color: transparent #FFD65A transparent transparent;
}

.cart-navigation a.prev-link:active:before {
	border-color: transparent #FFDE79 transparent transparent;
}

.cart-navigation a.next-link {
	float: right;
}

.cart-navigation a.next-link span {
	padding: 7px 10px 7px 15px;
	margin-right: 20px;
}

.cart-navigation a.next-link:after {
	content: ' ';
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 19.5px 0 19.5px 20px;
	border-color: transparent transparent transparent #f8bb4b;
}

.cart-navigation a.next-link:hover:after {
	border-color: transparent transparent transparent #FFD65A;
}

.cart-navigation a.next-link:active:after {
	border-color: transparent transparent transparent #FFDE79;
}

/* CART PAGE */
.cart .container-inner {
	padding: 0 20px 0 !important;
}

.cart h3 {
	font: 400 24px/25px 'Roboto Slab';
	margin-bottom: 20px;
}

.cart .order-summary .row-item {
	clear: both;
	overflow: hidden;
	background: url('img/order-summary-dot.png') 0 11px repeat-x;
}

.cart .order-summary .row-item .left {
	float: left;
	background: #fff;
	padding-right: 5px;
}

.cart .order-summary .row-item .right {
	float: right;
	background: #fff;
	padding-left: 5px;
}

.cart .order-summary .row-item.total {
	font-weight: bold;
	margin-top: 19px;
}

.cart .order-summary .row-item.subscription {
	font-weight: bold;
	margin-top: 19px;
}

.cart .row-item .price-value {
	display: inline-block;
	vertical-align: top;
	text-align: right;
}

.cart .order-summary .delivery-date {
	height: 40px;
}

.cart .order-summary-sep {
	border-bottom: 2px solid #f8bc4b;
	padding-top: 25px;
}

.cart .agree span {
	color: #f8bc4b;
	font: italic 18px/25px 'Roboto';
	padding-top: 5px;
	display: inline-block;
	vertical-align: top;
	margin-left: 4px;
}

.cart .agree a {
	display: inline-block;
	text-decoration: none;
	border-bottom: 1px solid #f8c056;
	line-height: 18px;
}

.cart .agree a:hover {
	border-bottom: 1px solid #fff;
}

.cart #agree-styler {
	width: 21px;
	height: 21px;
	background: none;
	border: 2px solid #f8bc4b;
	border-radius: 5px;
	margin-top: 8px;
	display: inline-block;
	vertical-align: top;
}

.cart #agree-styler.checked .jq-checkbox__div {
	background: url('img/icon-checked.png') no-repeat;
	width: 17px;
	height: 13px;
	border-radius: 0;
	box-shadow: none;
	margin: 1px 0 0 3px
}

.cart .error #agree-styler {
	border-color: #c00;
}

.cart .card-information {
	margin-top: 26px;
}

.cart .card-information h3 {
	margin: 0;
}

.cart .card-information h4 {
	margin: 5px 0 0 0;
	font: italic 18px/20px 'Roboto';
	color: #58606c;
}

.cart input[type="text"],
.cart input[type="tel"],
.cart input[type="email"] {
	width: 100%;
	border: 0;
	border-radius: 5px;
	background: #eef1f2;
	font: italic 18px/40px 'Roboto';
	padding: 0 10px;
	margin-top: 20px;
	color: #95a5a6;
	height: 40px;
}

.cart input[type="text"].not-placeholder,
.cart input[type="tel"].not-placeholder,
.cart input[type="email"].not-placeholder {
	font-size: 24px;
	font-style: normal;
	color: #596168;
}

.cart .card-holders-name-wrap input {
	margin-top: 7px;
}

.cart .expiry-date .jq-selectbox {
	width: 88px;
	margin-top: 7px;
	vertical-align: top;
}

.cart .expiry-date .jq-selectbox__select {
	height: 40px;
	border: 0;
	box-shadow: none;
	text-shadow: none;
	font: italic 18px/40px 'Roboto';
	color: #95a5a6;
	background: transparent;
	padding: 0 41px 0 0;
}

.cart .expiry-date .jq-selectbox__select-text {
	background: #eef1f2;
	padding-left: 10px;
	border-radius: 5px 0 0 5px;
}

.cart .expiry-date .changed .jq-selectbox__select-text {
	font-size: 24px;
	font-style: normal;
	color: #596168;
}

.cart .expiry-date .jq-selectbox__trigger {
	width: 39px;
	border: 0;
	margin-left: 2px;
	border-radius: 0 5px 5px 0;
	background: url('img/select-arrow.png') center center no-repeat #eef1f2;
}

.cart .expiry-date .jq-selectbox__trigger-arrow {
	display: none;
}

.cart .expiry-date .jq-selectbox__select.error .jq-selectbox__select-text,
.cart .expiry-date .jq-selectbox__select.error .jq-selectbox__trigger {
	background-color: #e6c0c0;
	color: #c00;
}

.cart .expiry-date .jq-selectbox.focused .jq-selectbox__select {
	border: 0;
}

.cart .expiry-date .sep {
	font: italic 18px/20px 'Roboto';
	color: #58606c;
	display: inline-block;
	vertical-align: top;
	margin: 15px 3px 0 2px;
}

.cart .security-code input {
	width: 140px;
}

.cart .required-label {
	font: italic 18px/20px 'Roboto';
	margin-top: 21px;
}

.cart .logos {
	text-align: center;
	margin-top: 12px;
}

.cart .logos img {
	display: inline-block;
	vertical-align: top;
	margin-top: 15px;
	max-width: 140px;
}

.cart .cart-navigation {
	padding: 0;
}

.cart input.error {
	background: #e6c0c0;
	color: #c00;
}

.cart .jq-selectbox__select.error .jq-selectbox__select-text,
.cart .jq-selectbox__select.error .jq-selectbox__trigger {
	background-color: #e6c0c0;
	color: #c00;
}

.cart .paypal {
	width: 414px;
	margin: 0 auto;
}

.cart .paypal > * {
	display: inline-block;
	vertical-align: top;
}

.cart .paypal a {
	text-decoration: none;
	background: #f8bc4b;
	color: #fff;
	font: 18px/25px 'Roboto Slab';
	padding: 7px 15px 7px 15px;
}

.cart .paypal a:hover {
	background: #FFD65A;
}

.cart .paypal a:active {
	background: #FFDE79;
}

.cart .paypal span {
	font-size: 24px;
	line-height: 24px;
	color: #f8bc4b;
	/*padding-left: 25px;*/
	padding-top: 7px;
	margin-right: 15px;
}

.cart.success .container-inner {
	text-align: center;
}

.cart.success .container-inner a {
	background: #f8bc4b;
	color: #fff;
	display: block;
	text-align: center;
	padding: 7px 0 8px;
	border-radius: 5px;
	margin: 20px auto;
	font: 18px/25px 'Roboto Slab';
	width: 200px;
}

.cart.success .container-inner a:hover {
	background: #FFD65A;
	text-decoration: none;
	color: #fff;
}

.cart.success .container-inner a:active {
	background: #FFDE79;
	text-decoration: none;
	color: #fff;
}

/* PAGE */
.page {
	background: url('/img/block1-bg.jpg');
	padding: 41px 0 63px;
	margin-top: 10px;
}

.page .container-inner {
	border: 10px solid #f8bc4b;
	border-radius: 5px;
	background: #fff;
	padding: 34px 70px 30px;
}

/* FOOTER */
#footer {
	margin-top: 28px;
	margin-bottom: 23px;
}

#footer .right {
	text-align: right;
}

@media (min-width: 992px) {
	.modal-dialog {
		width: 780px;
	}

	.juiceimage {
		background-position: 33px 30px;
		margin: 0 57px;
	}
	
	#menu {
		text-align: center;
	}
}

@media (max-width: 991px) {
	.header-inner {
		padding: 0;
	}

	#menu {
		border-radius: 0;
		height: 69px;
		position: relative;
		padding: 0 15px !important;
	}

	#menu ul {
		border: 2px solid #fff;
		border-top: 0;
		border-radius: 0 0 5px 5px;
		overflow: hidden;
		position: absolute;
		z-index: 2;
		background: #fff;
		display: none;
	}

	#menu li {
		display: block !important;
		background: url('./img/bullet-white.png') 7px center no-repeat #f8bc4b !important;
		margin-top: 2px;
		cursor: pointer;
	}

	#menu li:hover {
		background-color: #FFD65A !important;
	}

	#menu li:active {
		background-color: #FFDE79 !important;
	}

	#menu li a {
		color: #fff;
		line-height: 40px !important;
	}

	#menu li:first-child {
		margin-top: 0;
		padding-left: 20px !important;
	}
	
	#menu ul li a {
		display: block;
	}
	
	#menu ul li a:hover, 
	#menu ul li a:active {
		border-color: #FFD65A;
	}

	.responsive-menu .left {
		font: bold 20px/21px 'Comfortaa';
		text-transform: uppercase;
		color: #f8bc4b;
		margin-top: 25px;
		margin-left: 3px;
		float: left;
	}

	.responsive-menu .right {
		float: right;
		background: url('./img/responsive-menu-icon.png') no-repeat;
		width: 31px;
		height: 24px;
		margin-top: 21px;
		margin-right: 2px;
		cursor: pointer;
	}

	.menu-shadow {
		z-index: 3;
		position: relative;
	}

	.content-block {
		margin: 42px 0 36px;
		padding: 24px 20px 10px;
	}

	.viproduct {
		margin: 25px 0;
	}

	.viproduct:first-child {
		margin-top: 40px;
	}

	.viproducts-block {
		padding-bottom: 45px;
	}

	.vijuice {
		height: 173px;
		background: url('./img/juice-bg-mobile.png') center bottom no-repeat;
		margin-top: 14px;
	}

	.juicetitle {
		font-size: 12px;
		margin-top: 0;
	}

	.juiceimage {
		height: 133px;
	}

	.juicetext .modal-body {
		padding: 20px 20px 8px 20px;
	}

	.juicetext .content {
		margin-left: 0;
	}

	#how-it-works .step {
		margin-top: 10px;
	}

	#how-it-works .number {
		float: none;
		margin: 0 auto -30px;
		position: relative;
		z-index: 2;
	}

	#how-it-works .content {
		margin-left: 0;
	}

	#contact-form {
		padding-top: 40px;
		padding-bottom: 60px;
	}

	.full .content-inner {
		padding: 14px 20px 5px;
	}

	/* CART */
	#cart #step1 {
		padding: 0 20px;
	}

	#cart .products-list > div > div {
		margin-left: 0;
	}

	#cart .products-list .title {
		width: 50%;
		padding-right: 0;
	}

	#cart .products-list .qty {
		width: 50%;
		text-align: right;
	}

	#cart .products-list-header .qty {
		padding-right: 38px;
	}

	#cart .product-row {
		background: #eef1f2;
		position: relative;
		height: 90px;
	}

	#cart .product-row > div {
		height: auto !important;
	}

	#cart .product-row .qty .left,
	#cart .product-row .qty .right {
		display: inline-block;
		vertical-align: top;
		float: none;
	}

	#cart .product-row .qty .left {
		margin-right: 2px;
	}

	#cart .product-row .title {
		line-height: 20px;
		padding-top: 10px;
	}

	#cart .product-row .price {
		width: 30%;
		line-height: 37px;
		text-align: right;
		padding-right: 9px;
		position: absolute;
		left: 0;
		bottom: 2px;
		text-align: left;
		float: none;
	}

	#cart .product-row .amount {
		width: 70%;
		line-height: 37px;
		text-align: right;
		padding-right: 9px;
		position: absolute;
		right: 0;
		bottom: 2px;
		float: none;
	}

	#cart .product-row .amount > span {
		display: inline-block !important;
		vertical-align: top;
	}

	#cart .product-row .amount > span:first-child {
		margin-right: 4px;
	}

	#cart .discount {
		border-bottom: 0;
	}

	#cart .discount-code {
		width: 100%;
		margin-bottom: 20px;
	}

	#cart .discount-data {
		border-top: 2px solid #f8bc4b;
		padding-top: 17px;
		float: none;
		clear: both;
	}

	#cart .total {
		margin-top: 0;
		margin-bottom: 14px;
	}

	#cart .delivery-row {
		height: auto;
	}

	#cart .delivery-row > div {
		width: 100%;
	}

	#cart .delivery-row .left {
		float: none;
		padding-left: 15px;
		padding-right: 15px;
	}

	#cart .delivery-row .right {
		float: none;
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 11px;
	}

	#cart .delivery-cost {
		position: relative;
		bottom: 0;
		margin-top: 20px;
	}

	.cart .order-summary .row-item.total {
		margin-top: 0;
	}

	.cart .order-summary .delivery-date {
		margin-top: 20px;
	}

	.cart .order-summary-sep {
		padding-top: 15px;
	}

	.cart-navigation {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.cart .expiry-date-header {
		margin-top: 12px !important;
	}

	.cart .expiry-date {
		float: left;
	}

	.cart .security-code {
		clear: both;
	}

	.cart .security-code input {
		margin-top: 7px;
	}

	.cart .paypal {
		text-align: center;
		margin-bottom: 21px;
		width: auto;
	}

	.cart .paypal span {
		display: block;
		margin-right: 0;
	}

	.cart .paypal a {
		margin-top: 14px;
	}

	.cart .logos img.logo-visa {
		margin-right: 24px;
	}

	#cart #step2 {
		padding: 0 20px;
		margin-top: 15px;
	}

	#cart .subscribe-frequency-row .left {
		float: none;
		padding-left: 15px;
		padding-right: 15px;
		margin: 0 auto;
	}

	#cart .subscribe-frequency-row .right {
		float: none;
		padding-left: 15px;
		padding-right: 15px;
		margin: 0 auto;
		margin-top: 11px;
	}

	#cart .subscribe-frequency-row {
		height: auto;
	}

}

.displayblock {
	display: block !important;
}

.modal-backdrop {
	background: #fff;
	opacity: .7 !important;
}

.modal-content {
	box-shadow: none;
	border-radius: 0;
	border: 10px solid #f8bc4b;
}

.clear {
	clear: both;
}

h2.white {
	position: relative;
}

h2.white span {
	display: inline-block;
	background: #fff;
	padding: 4px 0 4px;
}

h2.white:before {
	background-image: url('./img/bullet-circle-left.png');
	background-position: 0 1px;
}

h2.white:after {
	background-image: url('./img/bullet-circle-right.png');
	padding-right: 21px;
	background-position: -1px 1px;
}

* { 
	outline: 0 !important;
	box-shadow: none !important;
}

.vijuice-image img { border: 0; }
